Решено Во время установки vCenter на 80% получаю ошибку, прошу помочь.

ecosergo

Почетный гость
Во время установки vCenter на 80% получаю ошибку, прошу помочь.

Install - Stage 1: Deploy vCenter Server
A problem occurred during RPM installation: Timeout
Installer log files are located at C:\Users\BT\AppData\Local\Temp\vcsaUiInstaller

log приложил
 

Вложения

  • 64,6 КБ Просмотры: 2

Surf_rider

Администратор
Команда форума
2020-12-25T06:43:06.735Z - debug: initiateFileTransferFromGuest error: ServerFaultCode: Current license or ESXi version prohibits execution of the requested operation.
 

Surf_rider

Администратор
Команда форума
Current license or ESXi version prohibits execution of the requested operation
Situation
You are using VMware vSphere Hypervisor and your MSP360 VM Backup plan fails with the following error: "Current license or ESXi version prohibits execution of the requested operation"
Cause
The root cause of this issue is that free (non-commercial) VMware licenses do not provide sufficient support of VMware vSphere Storage APIs – Data Protection (formerly known as VMware vStorage APIs for Data Protection or VADP).
Resolution
There are two ways you can solve this problem. The primary and recommended strategy would be to upgrade your VMWare license to Essentials or further (any commercial VMWare license has full support for VADP). This will allow you to proceed with backing up your virtual machines via the VM Edition of our software, and will resolve the error you are encountering.
There is a second solution, however it is less convenient. If a commercial-grade VMWare license is not something you would like to explore at the moment, you can instead switch to using our OS-specific backup solutions by deploying them on every VM that you need to backup. This is a more complicated setup to manage, and provides different restore options, however it will allow you to proceed with backing up your business critical data without changing your VMWare licensing.
 
Последнее редактирование:

ecosergo

Почетный гость
Добрый день, у нас есть купленная лицензия VMware vSphere 6 Essentials Kit for 3 hosts (Max 2 processors per host), ставлю VMware-VCSA-all-7.0.1-17327517 … выходит 7 не поставить ?

У нас уставлен ESXI (6.7.0 Update 2), хотим поставить vCenter Server, при установке получаем ошибку писал свыше.
 

Fedor

Участник
если не заведется на другой версии esxi то нужна лицензия. Посмотрите может можно в личном кабинете vmware апгрейд сделать
 
Верх Низ